<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	<!-- NAVBAR SECTION -->
	<div class="navbar-container">
		<nav class="navbar navbar-expand-md navbar-light row navcontainer">
			<div class="col-md-6">
	  			<a class="navbar-brand text-white" href="../index.html"><img class="site-logo" src="./assets/images/logo.png"> Gamers Guild</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    		<span class="navbar-toggler-icon"></span>
	  			</button>
	  		</div>

	  		<div class="option-cont col-md-6">
			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-white" href="../home/index.html">Home</a>
			      <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Platform
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="../gallery/playstation/index.html">Playstation</a>
			          <a class="dropdown-item" href="#">Xbox</a>
			          <a class="dropdown-item" href="#">Nintendo</a>
			          <a class="dropdown-item" href="#">PC</a>
			        </div>
			      </li>
			      <li class="nav-item">
        			  <a class="nav-link text-white" href="../about us/index.html">About GG</a>
      			  </li>
      			  	<li class="nav-item">
        			  <a class="nav-link text-white" href="#">Contact Us</a>
      			  </li> 
			  	</ul>
			  </div>
			</div>
		</nav>
	</div>

	<div class="jumbotron jumbotron-fluid">
		<h1>Contact Us</h1>
		<p>Get in touch with the right guild officers at Gamers Guild. Email a representative of our customer care team, marketing team, technical team or HR team.</p>
	</div>

	<div class="contact-cont col-md-10 offset-md-2 mx-auto">
		<div class="row">
			<div class="option1 col-md-3">
				<div class="card text-white bg-dark mb-3" style="max-width: 20rem;">
				  <div class="card-body">
				  	<i class="fas fa-hands-helping"></i>
				    <p class="card-title">Customer Care</p>
				    <p class="card-text">Account information, store functions, and general queries</p>
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#option1modal">Go</button>

					<div class="modal fade bd-example-modal-lg" id="option1modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
						<div class="modal-dialog modal-lg">
					 		<div class="modal-content">
					 			<div class="modal-body">
					 				<p>Full Name</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Email Address</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
									<p>Query</p>
									<div class="input-group input-group-lg">
										<input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm">
									</div>
					 			</div>
							    <div class="modal-footer">
							    	<button type="button" class="btn btn-primary" data-dismiss="modal">Send</button>
							    	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							    </div>
							</div>
						</div>
					</div>
				  </div>
				</div>
			</div>

			<div class="option2 col-md-3">
				<div class="card text-white bg-dark mb-3" style="max-width: 20rem;">
				  <div class="card-body">
				  	<i class="fab fa-mendeley"></i>
				    <p class="card-title">Marketing</p>
				    <p class="card-text">Franchise, partnership, and branding queries</p>
				    <br>
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#option2modal">Go</button>

					<div class="modal fade bd-example-modal-lg" id="option2modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
						<div class="modal-dialog modal-lg">
					 		<div class="modal-content">
					 			<div class="modal-header">
					 				<h5>Looking to franchise or partner with us? Input your details below!</h5>
					 			</div>
					 			<div class="modal-body">
					 				<p>Full Name</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Email Address</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Company</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
									<p>Message</p>
									<div class="input-group input-group-lg">
										<input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm">
									</div>
					 			</div>
							    <div class="modal-footer">
							    	<button type="button" class="btn btn-primary" data-dismiss="modal">Send</button>
							    	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							    </div>
							</div>
						</div>
					</div>
				  </div>
				</div>				
			</div>

			<div class="option3 col-md-3">
				<div class="card text-white bg-dark mb-3" style="max-width: 20rem;">
				  <div class="card-body">
				  	<i class="fas fa-cogs"></i>
				    <p class="card-title">Technical</p>
				    <p class="card-text">Product information, repair and warranty, and other technical queries</p>
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#option3modal">Go</button>

					<div class="modal fade bd-example-modal-lg" id="option3modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
						<div class="modal-dialog modal-lg">
					 		<div class="modal-content">
					 			<div class="modal-body">
					 				<p>Full Name</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Email Address</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Product or Service Concerned</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
									<p>Query</p>
									<div class="input-group input-group-lg">
										<input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm">
									</div>
					 			</div>
							    <div class="modal-footer">
							    	<button type="button" class="btn btn-primary" data-dismiss="modal">Send</button>
							    	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							    </div>
							</div>
						</div>
					</div>
				  </div>
				</div>				
			</div>

			<div class="option4 col-md-3">
				<div class="card text-white bg-dark mb-3" style="max-width: 20rem;">
				  <div class="card-body">
				  	<i class="fas fa-scroll"></i>
				    <p class="card-title">Human Resource</p>
				    <p class="card-text">Careers, job postings, and employment queries</p>
				    <br>
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#option4modal">Go</button>

					<div class="modal fade bd-example-modal-lg" id="option4modal" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
						<div class="modal-dialog modal-lg">
					 		<div class="modal-content">
					 			<div class="modal-body">
					 				<p>Full Name</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Email Address</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
					 				<p>Position Applying To</p>
									<div class="input-group mb-3">
										<input type="text" class="form-control" aria-label="Name" aria-describedby="basic-addon1">
									</div>
									<p>Upload Your Resume</p>
									<div class="input-group mb-3">
										<div class="custom-file">
											<input type="file" class="custom-file-input" id="inputGroupFile02">
											<label class="custom-file-label" for="inputGroupFile02"></label>
										</div>
										<div class="input-group-append">
											<span class="input-group-text" id="">Upload</span>
										</div>

									</div>
									<p>Why Should We Hire You?</p>
									<div class="input-group input-group-lg">
										<input type="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm">
									</div>

					 			</div>
							    <div class="modal-footer">
							    	<button type="button" class="btn btn-primary" data-dismiss="modal">Send</button>
							    	<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							    </div>
							</div>
						</div>
					</div>
				  </div>
				</div>	
			</div>
		</div>
	</div>

<!-- FOOTER SECTION -->
	<footer>
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>